/*
Theme Name: The Newspaper Child
Theme URI: http://cmsmasters.net/the-newspaper-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: The Newspaper Child Theme
Template: the-newspaper
Version: 1.0.0
License:
License URI:
Text Domain: the-newspaper-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
/***********************************************************
TABLE OF CONTENTS
************************************************************

- GLOBAL
- TAGLINE
- INTERVIEWS & FILM CREW
- EXPORTED FROM MICHIGAN
- PAST WORK
- CONTACT
- FOOTER
- MEDIA QUERIES
************************************************************/

@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans');


/***********************************************************
GLOBAL
************************************************************/
p {
    text-align: justify;
    text-justify: inter-cluster;
    font-family: "Merriweather Sans", "Georgia", sans-serif;
}

h1 {
    font-family: 'Oswald'!important;
    font-style: normal!important;
    text-transform: uppercase!important;
    letter-spacing: 1px;
}

html body,
body .header_mid.header_mid_scroll,
body .header_bot.header_bot_scroll {
    /*background-image: url('images/paper-bg.jpg');*/
    /*background-size: 400px;*/
    background-image: url('images/page-bg-dirty.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-color: #d9d9d9;
    
}

a{
    font-family: inherit;
    font-size: 26px;
    line-height: 22px;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}

@media (max-width: 768px) {
    html body,
    body .header_mid.header_mid_scroll,
    body .header_bot.header_bot_scroll {
        background-image: none;       
    }
}

html.csstransitions header > .header_mid, 
html.csstransitions header > .header_bot {
    -webkit-transition: background-image 0s linear;
    -o-transition: background-image 0s linear;
    transition: background-image 0s linear;
}

body .header_mid, 
body .header_mid input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), 
body .header_mid textarea, body .header_mid select, body .header_mid option,
body .header_bot, 
body .header_bot input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), 
body .header_bot textarea, body .header_bot select, body .header_bot option,
body #bottom,
body .cmsmasters_color_scheme_footer {
    background: transparent;
}

header .header_bot .header_bot_inner .header_bot_inner_cont {
    -webkit-box-shadow: none;
            box-shadow: none;
    border-top: 6px double #000;
    border-bottom: 2px solid #000
}

.menu-item a {
    letter-spacing: 2px;
}

.video-container {
    position: relative;
    padding-bottom: 56.7%;
    height: 0;
    overflow: hidden;
    width: 460px;
    left: -35px;
    margin-top: -1px;
}


.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    border: 5px double #000;
}

#header .header_bot_inner,
body .content_wrap {
    width: 100%;
    padding: 0;
}

@media (min-width: 1440px) {
    body .cmsmasters_row_inner,
    #bottom .bottom_outer, 
    #bottom .footer_inner {
        width: 1200px;
    }
}

body .cmsmasters_row_inner,
#bottom .bottom_outer, 
#bottom .footer_inner {
    width: 100%;
}

.newsies-headline {
    text-align: center;
}

.newsies-headline h1 {
    font-family: "Oswald", sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-size: 150px;
    line-height: 1;
   /* border-bottom: 6px double;*/
    text-align: center;
    padding-bottom: 20px;
}

.newsies-headline h2 {
    font-family: Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    text-transform: uppercase;
    letter-spacing: 5px;
    background: red;
    color: #e1e1e1;
    padding: 0 20px;
    font-size: 15px;
    display: inline-block;
}
.nav_item_wrap {
	font-family: 'Oswald' !important;
	font-style: normal !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	color: #000 !important;
}

.nav_item_wrap:after {
    content: "";
    background-image: url(images/star-icon.png);
    width: 15px;
    height: 15px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    right: -6px;
    top: 6px;
}

.menu-item:last-child .nav_item_wrap:after {
    display: none;
}

.header_mid_outer > .header_mid_inner .logo > img {
    max-width: 800px;
    width: 800px;
}

/***********************************************************
TAGLINE
************************************************************/
.wc-tagline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
    border-bottom: 2px solid #000;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-transform: uppercase;  
    margin-bottom: 40px;
    color: #000;
}

.wc-tagline p {
    margin-bottom: 0;
}

.wc-tagline-wing {
    width: 20%;
    letter-spacing: 2px;
}

.wc-tagline-middle {
    text-align: center;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    font-family: "Oswald", sans-serif;
    font-weight: bold;
    letter-spacing: 3px;
    font-size: 20px;
    line-height: 2;
}

.wc-tagline-left {
    text-align: left;
    display: inherit;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: inherit;
        -ms-flex-align: inherit;
            align-items: inherit;
}

.wc-tagline-left img {
    height: 20px;
    width: 20px;
    margin-right: 20px;
}

.wc-tagline-right {
    text-align: center;
}
/***********************************************************
INTERVIEWS & FILM CREW
************************************************************/
.am-profile img.alignleft,
.page-id-14318 img.alignleft {
    margin-right: 20px;
}

.am-profile img.alignright,
.page-id-14318 img.alignright {
    margin-left: 20px;
}

.am-profile h2,
.page-id-14318 h2 {
    text-transform: uppercase;
    font-family: Georgia;
    letter-spacing: 1px;    
}

@media (max-width: 426px){
    .am-profile img.alignleft,
    .page-id-14318 img.alignleft {
        margin: 0;
        float: none;
        display: block;
        margin-bottom: 25px;
    }
}

.am-profile h2 {
    margin-bottom: 0;
}

.am-profile h3 {
    margin-bottom: 0;
}

.am-profile p {
    margin-top: 20px;
}

.am-profile img {
    max-width: 250px;
}
/***********************************************************
EXPORTED FROM MICHIGAN
************************************************************/
.tv-left {
    background-image: url("images/tv-left.png");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 390px;
}

.tv-left .cmsmasters_column_inner {
    width: 397px;
    padding-top: 20px;
    position: absolute;
    right: 60px;
}

.tv-left .video-container iframe {
    border: none;
}
/***********************************************************
PAST WORK
************************************************************/
.past-work-awards .cmsmasters_row_inner > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.past-work-awards img {
    max-width: auto;
    max-height: 125px;
}

.art-prize-img img {
    /*max-height: 165px;*/
}

/***********************************************************
CONTACT
************************************************************/
.contact-form {
    padding: 20px 20px 0;
    border: 2px solid;
}

.powered-by {
    display: none!important;
}

.contact-form .formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button {
    text-shadow: none;
    background: #000;
    font-size: 24px;
    padding: 20px;
}

.contact-form .formcraft-css .fc-form,
.contact-form h3 {
    color: #000!important;
}

.contact-form .formcraft-css .fc-form h2 {
    color: #000!important;
    text-transform: uppercase;
    padding: 0 20px;
    display: inline-block;
    font-size: 50px;
    font-family: Oswald;
}

html .contact-form .formcraft-css .fc-form .form-page-content .form-element-type-customText:first-child .customText-cover {
    padding-bottom: 0;
}

.black-box {
    padding: 15px;
    background-color: #000;
}

.black-box h2 {
    color: #fff;
    letter-spacing: 1px;
    border-bottom: 1px solid;
    padding-bottom: 15px;
}

.contact-socials {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 20px;
}

.contact-socials span {
    font-family: oswald;
    text-transform: uppercase;
    font-size: 46px;
    font-weight: bold;
    width: 40%;
    line-height: 1.07;
    border-bottom: 10px solid #000;
    margin-right: 5px;
    color: #000;
}

.contact-socials a {
    background-image: url(images/instagram-icon.png);
    display: block;
    width: 115px;
    height: 115px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.contact-socials a:nth-child(5) {
    background-image: url(images/facebook-icon.png);
}

.contact-socials a:nth-child(7) {
    background-image: url(images/twitter-icon.png);
}

.press-kit {
    border: 6px double;
    margin-bottom: 20px;
    text-align: center;
}

.press-kit h1 {
    text-transform: uppercase;
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    margin-top: -21px;
    font-size: 50px;
    font-family: Oswald;
    background: #d9d9d9;
}

.press-kit p {
    text-align: center;
    padding: 0 40px;
    margin-bottom: 20px;
}

.press-kit p:last-child {
    padding: 0;
    margin-bottom: 0;
}

.press-kit a {
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    background: red;
    display: block;
    line-height: 2;
    color: #fff;
    letter-spacing: 3px;
}

.black-box {
/*    padding: 30px 215px 10px 25px;
    background-image: url(images/at-sticker-bg.png);
    background-size: 30%;
    background-position: 95% center;
    background-repeat: no-repeat;*/
}

.black-box h2 {
    font-family: oswald;
    text-transform: uppercase;
    font-size: 46px;
    font-weight: bold;
    color: #fff;
}

.black-box p {
    color: #fff;
}

.black-box a {
    color: #000;
    background-color: #fff;
    /*padding: 15px 30px;*/
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Oswald;
    font-style: normal;
    letter-spacing: 2px;
}

/***********************************************************
FOOTER
************************************************************/

.sidebar_layout_14141414 aside {
    width: 100%!important;
    margin: 0 !important;
    padding-bottom:0;
}

#footer,
.bottom_outer:before {
    display: none!important;
}

.footer-top {
    clear: both;
}
.icon-box {
    text-align: center;
    font-size: 12px;
}
.box-inner {
    padding: 9px 7px;
    color: #000;
    text-align: center;
}
.box-inner img {
    max-width:45px;
}
.social-media-inner .icon-box p { text-align: center; margin-top: 10px;}
.box-inner--black {
    background-color: #000;
}
.box-inner--black a:hover ,
html.csstransitions .box-inner--black a:hover {
color: #fff;
}

html.csstransitions .box-inner a {
    color: #fff;
    font-family: "Merriweather Sans", "Georgia", sans-serif;
    float: left;
}
.box-inner a small {
    font-size: 10px;
    font-family: "Merriweather Sans", "Georgia", sans-serif;
    letter-spacing: 1px;
    color: #000;
    display: block;
}
.box-inner a .fa {
    font-size: 2.5em;
    display: block;
}
.icon-box span {
    display: block;
    text-align: center;
    margin-top: 9px;
}

.preview-film {
    font-family: Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    background: #d6d6d6;
    float: left;
    padding: 15px 25px;
    border-bottom: 4px solid #000;
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-style: normal;
}

#bottom .preview-film {  margin-top: 35px; }
#bottom  .cmsmasters_column.one_third.height-right {
    border-right: 2px solid #000;
    padding-right: 24px;
    margin-right: 6px;
}

.sidebar_layout_14141414 aside { margin: 0;  }
.bottom_bg {
    padding-bottom: 5px;
}
.social-media-inner { text-align: center; }
.clock-time h3 {
    font-family: Georgia;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
div.bottom_bg {
    padding-top: 0;
    padding-bottom: 4px;
}

@media(min-width: 1025px){

}

@media(max-width: 1199px){

    .clock-time { background-size: 200px !important;  }
    /*.social-media-inner .one_third {
        width: 100%;
    }*/
    .social-media-inner .one_fourth {
        width: 71.84%;
    }
   
}

#cmsmasters_divider_7kx1v3wzf {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-top: 0px;
    margin-bottom: 2px;
    border-bottom-color: #0a0909;
}

#cmsmasters_divider_vu1w9v7rx6 {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-top: 0px;
    margin-bottom: 20px;
    border-bottom-color: #0a0909;
}

#cmsmasters_divider_vu1w9v7rx6 {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-top: 0px;
    margin-bottom: 20px;
    border-bottom-color: #0a0909;
}

#cmsmasters_divider_7kx1v3wzf {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-top: 0px;
    margin-bottom: 2px;
    border-bottom-color: #0a0909;
}

/******** JOHN BG TEST *********/
#bottom .clock-time {
    background-image: url('images/footer-bg-john.jpg');
    background-size: cover !important;
    margin-left: 0;
    padding: 28px;
    margin-right: 0;
    float: right;
    width: 67%;
}

#bottom .preview-film {
    margin-top: 15px;
}

.footer-cta-btn {
    display: inline-block;
}

#bottom .clock-time .textwidget p:last-child {
    padding-bottom: 0;
}
/***********************************************************
HELPER CLASSES
************************************************************/

@media(min-width: 1200px){
     .box-inner img {
        max-width: 59px;
        margin-bottom: 5px;
    }
    /*.social-media-inner .three_fourth  { width: 100%; }*/
}


@media(min-width: 1025px){
  .btn-xl {     
       padding: 1.4rem 2.8rem;
    font-size: 21px;
    } 
   .txt-xl { font-size: 44px; } 
}

.cmsmasters_column.one_third.height-right {
    border-right: 2px solid #000;
    padding-right: 10px;
}
.video-container__full-width { width: 100%; left:0; }




/***********************************************************
MEDIA QUERIES
************************************************************/
@media only screen and (max-width: 1440px) {
    .logo_wrap {
        max-width: 100%;
    }

    header .mid_nav > li > a > .nav_item_wrap, 
    header .bot_nav > li > a > .nav_item_wrap {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 1024px) {
    #main #header .header_mid .header_mid_inner {
        padding: 0;
    }
    .social-media-inner .one_fourth ,
    .social-media-inner .three_fourth  { width: 100%; }
    .social-media-inner .one_third {
        width: 30%;
        float: left;
        clear: none;
    }
    .box-inner a small { font-size: 8px}
}

@media only screen and (max-width: 768px) {
    #main #header .header_mid .logo_wrap {
        padding: 0;
    }
    
}
.share-me{
    padding-bottom: 5px;
    padding-left: 17px;
    margin-top: -15px;
}
.at-share-btn-elements{
	margin-left: 15px;
}

.help-spread {
    font-family: 'Oswald'!important;
    font-style: normal!important;
    text-transform: uppercase!important;
    background-color: transparent !important;
    letter-spacing: 1px !important;
    color: black !important;
    font-size: 88px !important;
    line-height: 88px;
}
.contact-block .left-block{
	width:50%;
	float:right;
}
.contact-block .right-block{
	width:50%;
	float:left;
}
.left-block img{
	margin:auto !important;
	float:right;
	max-width: 80%;
}
.right-block img{
	margin:auto !important;
	float:left;
}
@media only screen and (max-width: 1355px) {
	.help-spread {
	font-size: 80px !important;
    line-height: 80px;	
   }
	.newsies-headline h1{
		    font-size: 144px;
	}
}
@media only screen and (max-width: 1248px) {
	.help-spread {
	font-size: 74px !important;
    line-height: 74px;
   }
	.newsies-headline h1{
		    font-size: 133px
	}	
	.left-block img{
		max-width: 83%;
	}
}

@media only screen and (max-width: 1170px) {
	.help-spread {
    font-size: 68px !important;
    line-height: 68px;
}
	.newsies-headline h1 {
    font-size: 122px;
    padding-left: 20px;
    padding-right: 20px;
}
}

@media only screen and (max-width: 1091px) {
	.help-spread {
    font-size: 60px !important;
    line-height: 60px;
}
	.newsies-headline h1 {    
       font-size: 104px;
    padding-left: 30px;
    padding-right: 30px;
		padding-bottom: 5px;
}
}

@media only screen and (max-width: 988px) {
.help-spread {
    font-size: 54px !important;
    line-height: 54px;
}
	.newsies-headline h1 {
		font-size: 94px;
	}
}
@media only screen and (max-width: 909px) {
.help-spread {
    font-size: 49px !important;
    line-height: 49px;
}
	.newsies-headline h1 {
		font-size: 85px;
	}
}
@media only screen and (max-width: 843px) {
.help-spread {
    font-size: 45px !important;
    line-height: 45px;
}
	.newsies-headline h1 {
		font-size: 85px;
	}
	.newsies-headline h1 {
    font-size: 78px;
		padding-bottom: 0px;
}
}
@media only screen and (max-width: 793px) {
.help-spread {
    font-size: 39px !important;
    line-height: 39px;
}
	.newsies-headline h1 {
    font-size: 70px;
}
}
@media only screen and (max-width: 713px) {
	.contact-block .right-block, .contact-block .left-block {
    width: auto;
    float: none;
	text-align:center;
	max-width:90%;
	margin: auto;
}
	.contact-block .right-block img, .contact-block .left-block img{
		float:none;
	}
	
	.help-spread {
    font-size: 34px !important;
    line-height: 34px;
}
	.newsies-headline h1 {
    font-size: 60px;
  }
img.aligncenter.size-medium.wp-image-14484 {
    max-width: 100%;
    margin-bottom: 20px !important;
}
}
.contact-block{
	margin-top: 20px;
}
@media only screen and (max-width: 648px) {
.help-spread {
    font-size: 30px !important;
    line-height: 31px;
}
	.newsies-headline h1 {
    font-size: 53px;
}
	.contact-block {
    margin-top: 0px;
}
}
@media only screen and (max-width: 596px) {
.help-spread {
    font-size: 26px !important;
    line-height: 27px;
}
	.newsies-headline h1 {
    font-size: 53px;
}
	.newsies-headline h1 {
    font-size: 46px;
}
	.newsies-headline h1 {
    font-size: 46px;
    margin-bottom: 13px;
}
}

@media only screen and (max-width: 465px) {
	.help-spread {
    font-size: 23px !important;
    line-height: 24px;
}
	.newsies-headline h1 {
    font-size: 40px;
}
}
@media only screen and (max-width: 424px) {
	.help-spread {
    font-size: 20px !important;
    line-height: 21px;
}
	.newsies-headline h1 {
    font-size: 35px;
}
}
@media only screen and (max-width: 385px) {
	.help-spread {
    font-size: 18px !important;
    line-height: 19px;
}
	.newsies-headline h1 {
    font-size: 31px;
}
}

@media only screen and (max-width: 360px) {
	.help-spread {
    font-size: 18px !important;
    line-height: 19px;
}
	.newsies-headline h1 {
    font-size: 31px;
}
}

@media only screen and (max-width: 351px) {
	.help-spread {
    font-size: 15px !important;
	}
	.newsies-headline h1 {
    font-size: 31px;
}
	.newsies-headline h1 {
    font-size: 26px;
}
}
@media only screen and (min-width: 1400px) {
	.help-spread{
		font-size: 91px !important;
    line-height: 91px;
	}
	.newsies-headline h1{
		font-size: 157px;
	}	
}

@media only screen and (min-width: 1456px) {
	.help-spread {
    font-size: 96px !important;
    line-height: 96px;
}
.newsies-headline h1 {
    font-size: 167px;
}	
}

@media (max-width:540px){
	div#cmsmasters_column_mb1zq3p5o:before{
		padding: 10px;
		 left: -21px;
	}
	div#cmsmasters_column_mb1zq3p5o:after{
		padding: 10px;
		right: -21px;
	}
}


@media (min-width:769px) and (max-width:1024px){    
ul.navigation {
    background-color: transparent !important;
}
#page.fixed_header #header {
    position: relative;
}
.resp_bot_nav_wrap{
    margin-top: -8px !important;
}
.header_bot .bot_search_but_wrap .bot_search_but {
    font-size: 21px !important;
}
 #header .header_bot .resp_bot_nav_wrap .resp_bot_nav {
    font-size: 26px !important;    
    margin-left: 7px;
    margin-right: 5px;
}
}

@media (max-width:768px){

    .header_mid .logo_wrap .logo{
        margin-bottom: 10px  !important;
        margin-top: -11px !important;
    }

}
    @media (max-width:1024px){
        .header_mid_outer > .header_mid_inner .logo > img{
       max-width: 600px;
       }
.header_bot {
    position: relative;
    top: -78px;
    margin-bottom: -78px;
}
.bot_search_but_wrap, .resp_bot_nav_wrap{
    float: right !important;
}
.bot_search_but_wrap {
    margin-top: 10px !important;
}
.menu-american-times-menu-container #navigation li{
        padding-left: 20px;
        color:white;
}
.menu-american-times-menu-container #navigation li a{
    color: white;
    font-family: "Oswald", sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 11px 0;    
}
ul.navigation {
    background-color: #000000c7 !important;
    color: white;
}
.nav_item_wrap:after{
    content: none;
}
#header .navigation {
    padding: 4px 0 !important;
}
header .header_bot .header_bot_inner .header_bot_inner_cont{
    border-top:0px;
}
.wc-tagline{
    margin-top: 2px;
    border-top: 2px solid #000;
}
.cmsmasters_header_search_form_field{
        background-color: #ffffffcf;
         
}
.bot_nav_wrap nav{
-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}


/*copiner*/
#page.fixed_header #header {
    position: relative;
  }
  #page.fixed_header #middle,
  #page.fixed_header.enable_header_top #middle,
  #page.fixed_header.enable_header_bottom #middle,
  #page.fixed_header.enable_header_top.enable_header_bottom #middle {
    padding-top: 0;
  }
  #header {
    position: relative;
    overflow: hidden;
  }
  #header nav {
    height: auto;
  }
  #header nav div,
  #header nav ul,
  #header nav li,
  #header nav a,
  #header nav span {
    background-image: none !important;
    display: block;
    width: auto;
    height: auto;
    float: none;
    margin: 0;
    padding: 0;
    visibility: visible;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    text-align: left;
    border-width: 0;
    border-style: solid;
    clear: both;
    overflow: hidden;
    -webkit-border-radius: 0;
    border-radius: 0;
    opacity: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #header nav div:before,
  #header nav ul:before,
  #header nav li:before,
  #header nav a:before,
  #header nav div:after,
  #header nav ul:after,
  #header nav li:after,
  #header nav a:after {
    content: none;
  }
  #header nav .menu-item-mega-description-container {
    padding: 10px 15px;
  }
  #header nav li {
    border-top-width: 1px;
    border-top-style: solid;
  }
  #header nav > div > ul > li:first-child {
    border-top-width: 0;
    border-top-style: solid;
  }
/*cher ashxatum bereci */
.cmsmasters_responsive_width {
    width: 768px;
  }
 .cmsmasters_header_search_form .cmsmasters_header_search_form_close {
    top: 50px;
    left: auto;
    right: 50px;
  }
  .header_mid .resp_mid_nav_wrap + .mid_search_but_wrap {
    margin: 0 9px 0 18px;
  }
  .header_mid .resp_mid_nav_wrap + .mid_search_but_wrap:before {
    content: '';
    width: 1px;
    height: 18px;
    margin: auto !important;
    position: absolute;
    left: auto;
    right: -14px;
    top: 0;
    bottom: 0;
  }
  .header_bot .header_bot_inner .header_bot_inner_cont {
    padding-top: 8px;
    border-top-width: 2px;
    border-top-style: solid;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .header_bot .resp_bot_nav_wrap + .bot_search_but_wrap {
    margin: 0 9px 0 18px;
  }
  .header_bot .resp_bot_nav_wrap + .bot_search_but_wrap:before {
    content: '';
    width: 1px;
    height: 18px;
    margin: auto !important;
    position: absolute;
    left: auto;
    right: -14px;
    top: 0;
    bottom: 0;
  }
  /*erkrord*/
    .header_top {
    overflow: hidden;
    clear: both;
  }
  .header_top .header_top_but {
    display: block;
  }
  .header_top .header_top_outer {
    height: auto;
    display: none;
    overflow: hidden;
  }
  .header_top .header_top_inner {
    height: auto;
    padding: 0;
    overflow: hidden;
  }
  .header_top .header_top_inner > div {
    border-top-width: 1px;
    border-top-style: solid;
  }
  .header_top .header_top_inner > div:last-child {
    border-bottom-width: 1px;
    border-bottom-style: solid;
  }
  .header_top .social_wrap {
    float: none;
  }
  .header_top .social_wrap .social_wrap_inner {
    text-align: center;
  }
  .header_top .top_nav_wrap {
    float: none;
  }
  .header_top .top_nav_wrap nav {
    display: none;
  }
  .header_top .responsive_top_nav {
    display: block;
  }
  .header_top .header_top_meta {
    padding: 18px 0;
  }
  .header_top .header_top_meta:after {
    content: none;
  }
  .header_top .meta_wrap {
    display: block;
    text-align: center;
  }
  .header_top .social_wrap_inner {
    padding: 18px 0;
  }
  #header .top_line_nav {
    padding: 18px 0;
  }
  #header .top_line_nav .nav_item_wrap {
    padding: 2px 0;
    text-align: center;
  }
  #header .top_line_nav li {
    border-width: 0;
    border-style: solid;
  }
  #header .top_line_nav > li ul {
    padding: 10px 0 0;
    margin: 10px 0 0;
    border-top-width: 1px;
    border-top-style: solid;
  }
  #header .top_line_nav > li > ul {
    padding: 10px 0;
    margin: 10px 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
  }
  #header .header_mid {
    overflow: hidden;
    clear: both;
  }
  #header .header_mid .header_mid_outer {
    overflow: hidden;
  }
  #header .header_mid .header_mid_inner {
    padding: 0 60px;
  }
  #header .header_mid .resp_mid_nav_wrap {
    display: block;
  }
  #header .header_mid .resp_mid_nav_wrap .resp_mid_nav {
    font-size: 19px;
    line-height: 20px;
    width: 42px;
    height: 42px;
  }
  #header .header_mid .resp_mid_nav_wrap .resp_mid_nav.active:before {
    content: '\e833';
    font-family: "fontello-custom";
    font-weight: 800;
  }
  #header .header_mid .mid_nav_wrap {
    display: block;
    height: auto;
    float: none;
    margin: 0;
    visibility: visible;
    overflow: hidden;
    clear: both;
    opacity: 1;
  }
  #header .header_mid .mid_nav_wrap nav {
    border-top-width: 2px;
    border-top-style: solid;
    display: none;
  }
  #header .header_mid .social_wrap a {
    font-size: 14px;
    line-height: 14px;
  }
  .enable_header_bottom #header .header_mid .mid_search_but_wrap {
    display: none;
  }
  #header .header_bot {
    overflow: hidden;
    clear: both;
  }
  #header .header_bot .header_bot_outer {
    overflow: hidden;
  }
  #header .header_bot .header_bot_inner_cont {
    text-align: center;
  }
  #header .header_bot .resp_bot_nav_wrap {
    display: inline-block;
  }
  #header .header_bot .resp_bot_nav_wrap .resp_bot_nav_outer {
    text-align: center;
  }
  #header .header_bot .resp_bot_nav_wrap .resp_bot_nav {
    font-size: 19px;
    line-height: 20px;
    width: 42px;
    height: 42px;
  }
  #header .header_bot .resp_bot_nav_wrap .resp_bot_nav.active:before {
    content: '\e833';
    font-family: "fontello-custom";
    font-weight: 800;
  }
  #header .header_bot .bot_nav_wrap {
    display: block;
    height: auto;
    float: none;
    margin: 0;
    visibility: visible;
    overflow: hidden;
    clear: both;
    opacity: 1;
  }
  #header .header_bot .bot_nav_wrap nav {
    border-top-width: 2px;
    border-top-style: solid;
    display: none;
  }
  #header .header_bot .resp_bot_nav_wrap,
  #header .header_bot .bot_search_but_wrap {
    float: none;
    margin: 0 0 8px;
    display: inline-block;
    vertical-align: middle;
  }
  #header .header_bot .resp_bot_nav_wrap + .bot_search_but_wrap {
    margin: 0 0 8px 18px;
  }
  #header .header_bot .resp_bot_nav_wrap + .bot_search_but_wrap:before {
    left: -14px;
    right: auto;
  }
  #header .navigation {
    padding: 20px 0;
  }
  #header .navigation a {
    padding: 10px 0;
  }
  #header .navigation li li > a {
    padding-left: 22px;
    padding-right: 0;
  }
  #header .navigation li li li > a {
    padding-left: 44px;
    padding-right: 0;
  }
  #header .navigation .nav_item_wrap {
    display: inline-block;
    vertical-align: middle;
  }
  #header .navigation .nav_title {
    display: inline-block;
    vertical-align: bottom;
  }
  #header .navigation .nav_title:before {
    font-size: 14px;
    margin: 0 8px 0 0;
  }
  #header .navigation .nav_tag {
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    margin: 0;
  }
  #header .navigation .nav_subtitle {
    display: block;
  }
  #header .navigation .cmsmasters_resp_nav_toggle {
    line-height: 1em;
    cursor: pointer;
    width: 1em;
    height: 1em;
    margin: auto !important;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    bottom: 0;
  }
  /*3 mtav*/
}

@media (max-width:900px){
.header_mid_outer > .header_mid_inner .logo > img{
       max-width: 600px;
       }
}
@media (min-width:769px) and (max-width:1024px){    
.bot_search_but_wrap{
    margin-top: 0px !important;
}
}
@media (max-width:1070px){
    .wc-tagline-wing.wc-tagline-left{
        margin-left: 12px;
        margin-right: 12px;
    }
    .wc-tagline-wing.wc-tagline-right{
          margin-left: 12px;
          margin-right: 12px;
    }
}

@media (max-width:726px){
    .wc-tagline-wing {
    width: 22%;
    letter-spacing: 1px;
}
.wc-tagline{
   /* padding: 6px 0;*/
    line-height: initial;
}
.wc-tagline-middle{
    line-height: initial;
}
}
@media (max-width:663px){
.wc-tagline-middle{
    font-size: 18px;
}
.wc-tagline-wing {
    width: 25%;
    }
}
@media (max-width:614px){
.wc-tagline-middle{
    font-size: 18px;
}
.wc-tagline-wing {
    width: 27%;
}
}

@media (max-width:598px){
.wc-tagline-middle{
    font-size: 16px;
}
.wc-tagline-wing {
    width: 29%;
        margin-left: 10px;
    margin-right: 10px;
}
}
@media (max-width:563px){
.wc-tagline-middle{
    font-size: 15px;
    letter-spacing: 1px;
}
.wc-tagline-wing {
    width: 30%;
        margin-left: 10px;
    margin-right: 10px;
}
}
@media (max-width:509px){
.wc-tagline-middle {
    font-size: 14px;
}
.wc-tagline-wing {
    width: 32%;
    font-size: 14px;
    margin-left: 10px !important;
    margin-right: 10px !important;
}
}
@media (max-width:453px){
    .wc-tagline-wing {
    width: 29%;
    font-size: 14px;
    letter-spacing: 0px;
}
.wc-tagline-middle {
    font-size: 14px;
    letter-spacing: 0px;
}

}

@media (max-width:414px){
    .wc-tagline-wing { 
    font-size: 13px;
}
.wc-tagline-middle {
    font-size: 13px;
}

}
@media (max-width:388px){
.wc-tagline-wing.wc-tagline-left {
    width: 31%;
    margin-right: 5px !important;
}
.wc-tagline-wing.wc-tagline-right {
    width: 31%;
    margin-left: 5px !important;
}
}
@media (max-width:374px){
.wc-tagline-wing.wc-tagline-left {
    width: 32%;
    font-size: 12px;
}
.wc-tagline-wing.wc-tagline-right {
    width: 32%;
    font-size: 12px;
}
}
@media (max-width:470px){
#header .header_mid .logo_wrap{
    text-align: left !important;
}
}
@media (max-width:470px){
    #header .header_mid .logo_wrap .logo img{
            width: 280px !important;
    }
    .bot_search_but_wrap {
        margin-top: 14px !important;
    }

   .resp_bot_nav_wrap {
       margin-top: 5px !important;
    }
}
@media (max-width:400px){
    #header .header_mid .logo_wrap .logo img{
            width: 260px !important;
    }
}

@media (max-width:360px){
    #header .header_mid .logo_wrap .logo img{
            width: 230px !important;
    }
}
.cmsmasters_column_inner.social-media-inner .cmsmasters_column.three_fourth,
.cmsmasters_column_inner.social-media-inner .cmsmasters_column.one_fourth,
.cmsmasters_column_inner.social-media-inner .cmsmasters_column.one_fourth{
float: left;
width: auto;
clear: none;
}
@media(max-width: 768px){
    .cmsmasters_column.two_third.clock-time{
        float: left !important;
        width: 100% !important;
    }
    .cmsmasters_column.three_fourth {
            margin-bottom: 0px;
    }
    .social-media-inner .cmsmasters_column .cmsmasters_column.one_third{
        margin-bottom: 0px !important;
    }
    #bottom .cmsmasters_column.one_third.height-right{
        padding-right:0px;
        margin-right: 0px;
        width: 100%;
    }


}
@media(max-width: 378px){
    .social-media-inner h1{
        font-size: 24px;
        margin-bottom: 0px;
    }
}
@media(max-width: 335px){
.social-media-inner .one_third {
    width: 28%;
}
.box-inner img {
    max-width: 42px;
}
.social-media-inner > .cmsmasters_column{
    margin: auto;
}
}
@media(max-width: 395px){
 h3.star-icon{
    font-size: 17px;
 }
 .star-icon>img {
    height: 22px !important;
    width: 22px !important;
    margin-top: -5px;
}
}
@media(max-width: 340px){
 h3.star-icon{
    font-size: 16px;
 }
 .star-icon>img {
    height: 20px !important;
    width: 20px !important;
    margin-top: -5px;
}
}

@media(max-width: 328px){
 h3.star-icon{
    font-size: 15px;
 }
 .star-icon>img {
    height: 18px !important;
    width: 18px !important;
    margin-top: -5px;
}
}

@media (min-width: 768px) and (max-width: 1100px){
    img.alignleft{
            float: none;
    display: block;
    margin: auto !important;
    margin-bottom: 26px !important;
    text-align: center;
    }
    .cmsmasters_text > h2{
        text-align: center;
    }
}
@media (max-width: 499px) {
 img.alignleft{
            float: none;
    display: block;
    margin: auto !important;
    margin-bottom: 26px !important;
    text-align: center;
    }
    .cmsmasters_text > h2{
        text-align: center;
    }
}
@media(max-width: 768px){
    .past-work-awards .cmsmasters_row_inner > div{
        display: block;
    }
    .past-work-awards .cmsmasters_row_inner .cmsmasters_column.one_fourth{
    width: 46.84%;
    float: left;
    clear: none;
    }
    .past-work-awards img {
    min-height: 125px;
    max-height: 125px;
    }
    #middle #cmsmasters_row_lswzl4bnif .cmsmasters_row_outer_parent {
        padding-bottom: 0px;
    }
}
@media(max-width: 650px){
    .past-work-awards img {
    min-height: 100px;
    max-height: 120px;
    }
}
@media(max-width: 590px){
    .past-work-awards img {
    min-height: 78px;
    max-height: 100px;
    }
}
@media(max-width: 470px){
.past-work-awards img {
    min-height: 78px;
    max-height: 81px;
}
}
@media(max-width: 379px){
        .past-work-awards img {
    min-height: 68px;
    max-height: 68px;
}
    }

    @media(min-width: 1360px){
  .home  #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner{
        max-width: 1094px;
        margin: 0px auto;
    }
}
.home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner{
        padding: 0px 50px;
        position: relative;
    }

    


/*.home #smasters_column_mb1zq3p5o{
    position:relative;
}*/
 .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before{
    content: "";
    padding: 40px;
    background-image: url(images/stars-border.png);
    position: absolute;
    left: -55px;
    background-position: center;
    background-size: cover;
    height: 100%;
}
.home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after{
    content: "";
    top:0px;
    visibility: visible;
    padding: 40px;
    background-image: url(images/stars-border.png);
  /*  background-image: url(https://americantimesfilm.com/wp-content/themes/the-newspaper-child/images/star-icon.png);*/
    position: absolute;
    right: -55px;
    background-position: center;
    background-size: cover;
    height: 100%;
    
}
 @media(max-width: 1080px){
    .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner {
    padding: 0px 35px;
}
 .home  #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before, .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after {
        background-image: url(images/stars-border.png);
    }  

 }
 @media(max-width: 850px){
  .home  #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before, .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after {
        background-image: url(images/stars-border.png);
    } 
 }
 @media(max-width: 768px){
  .home  #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before, .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after {
        background-image: url(images/stars-border.png);
    } 
 }
 @media(max-width: 660px){
  .home  #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before, .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after {
        background-image: url(images/stars-border.png);
    } 
 }
  @media(max-width: 580px){
   .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before, .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after {
        background-image: url(images/stars-border.png);
    } 
 }
   @media(max-width: 470px){
  .home  #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before, .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after {
        background-image: url(images/stars-border.png);
        padding: 25px;
    } 
    .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:before {
        left: -15px;
    }
    .home #cmsmasters_column_mb1zq3p5o .cmsmasters_column_inner:after {
        right: -15px;
    }
 }



.page-id-14325 .custom_html.video-container{
    background-image: url('https://americantimesfilm.com/wp-content/themes/the-newspaper-child/images/tv-left.png');
    background-size: 100%;
    background-repeat: no-repeat;
    height: 390px;
    left: initial;

}
.page-id-14325 .tv-left{
    background-image: none;
}

.page-id-14325 .video-container iframe {
        position: absolute;
    max-width: 330px;
    right: 25px;
    top: -89px;
    left: initial;
    width: 100%;
    height: 100%;
    padding: 0;
}
.page-id-14325 .tv-left .cmsmasters_column_inner {
    width: 479px;
    margin: auto;
    padding-top: 20px;
        position: initial;
    }

     @media(max-width: 1120px){
#cmsmasters_column_mb1zq3p5o, #cmsmasters_column_sfnpan5hvh{
float: left;
width: 100%;
}
     }
    @media(max-width: 1100px){
  .contact-socials{
    display: block;

  } 
  .contact-socials span{
        width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  .contact-socials br{
    display: none;
  }
  .contact-socials  a{
    float: left;
  }
  .contact-socials a{
    max-width: 33.33%;
  }
    }
       @media(max-width: 508px){
            .page-id-14325 .custom_html.video-container{
                margin:auto;
            }
            .page-id-14325 .tv-left .cmsmasters_column_inner{
                width: 320px;
            }
            #cmsmasters_column_mb1zq3p5o, #cmsmasters_column_sfnpan5hvh{
                margin-left: 0px !important
            }
           .page-id-14325  .video-container{
            width: 320px;
           }
           .page-id-14325 .video-container iframe {
               position: absolute;
              max-width: 229px;
    right: 17px;
    top: -121px;
    left: initial;
    width: 100%;
    height: 100%;
    padding: 0;
}
.tv-left{
        height: 229px;
		   }}
@media(max-width: 365px){
    .page-id-14325 .video-container {
    width: 300px;
}
.page-id-14325 .video-container iframe {
    position: absolute;
    max-width: 217px;
    right: 14px;
    top: -125px;
    left: initial;
    width: 100%;
    height: 100%;
    padding: 0;
}
.page-id-14325 .tv-left .cmsmasters_column_inner {
    width: 300px;
}
 }
.page-id-14568 .cmsmasters_row_inner{
	width: 980px;
}
a:hover{
	text-decoration: underline !important;
    color: #224ded !important;
}
		   
/*                           */
/* Miscellaneous Formatting */
/*                         */

.film-crew-credits h1 {
	font-size: 22px;
}